[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: cannot compile with serf trunk

From: Edmund Wong <edmund_at_belfordhk.com>
Date: Mon, 28 Sep 2009 18:03:22 +0800

Lieven Govaerts wrote:
> Hey Edmund,
>
>
> the API of serf on trunk has been changed in an incompatible way, and
> Subversion isn't adapted yet.
>
> I have a patch for Subversion, but since there are other problems with
> serf trunk I didn't bother committing it yet.
>
> The most stable branch of serf right now is:
> http://serf.googlecode.com/svn/branches/0.3.x
>

Thanks Lieven!

I'll grab that branch instead.

Edmund

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=2401114
Received on 2009-09-28 12:10:21 CEST

This is an archived mail posted to the Subversion Dev mailing list.